/*	-------------------------------------------------------------
	-------------------------------------------------------------
	AUSPARTY - OUR PEOPLE
	-------------------------------------------------------------
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	
/*	-------------------------------------------------------------
	DEFAULTS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#content #our_people h1 {
	padding: 10px 0 0 0;
	width: 197px;
	height: 14px;
	text-indent: -9999px;
}

#content #our_people ul {
	padding: 5px 0 10px 0;
}

#content #our_people ul li {
	float: left;
	padding: 5px 0 0 0;
	width: 60px;
	margin-left: 0;
	background: none;
}

#content #our_people a:link,
#content #our_people a:visited {
	text-decoration: none;
	color: #000;
}

#content #our_people a:link span,
#content #our_people a:visited span {
	color: #b50204;
}
#content #our_people a:hover {
	color: #b50204;
}
	
	
/*	Search Boxes
	--------------------------------------------- */
	
#content #our_people .box {
	padding: 10px;
	min-height: 150px;
	border: 1px #bdbdbd solid;
}


/*	Find My Electorate
	--------------------------------------------- */

#content #our_people .box#find_electorate {
	float: left;
	width: 340px;
	background: url('../images/our_people/find_electorate_bg.gif') no-repeat 246px 50px;
}

#content #our_people .box #find_electorate-i {
	padding: 0 110px 0 0;
}

#content #our_people .box#find_electorate h1 {
	margin-top: 10px;
	width: 210px;
	background: url('../images/our_people/find_electorate_title.gif') no-repeat top left;
}

#content #our_people .box#find_electorate .search {
	margin-top: 15px;
	height: 30px;
	background: url('../images/forms/find_electorate_bg.gif') no-repeat top left;
}

#content #our_people .box#find_electorate .search .field {
	float: left;
	width: 280px;
	margin-top: 6px;
	padding: 0 10px;
	border: 0;
	color: #9c9c9c;
	background: none;
}

#content #our_people .box#find_electorate .search .go_button {
	float: right;
}


/*	Leadership Team
	--------------------------------------------- */

#content #our_people .box#leadership_team {
	padding: 20px 10px 0 10px;
	float: right;
	width: 180px;
	background: url('../images/our_people/leadership_bg.gif') no-repeat bottom right;
}

#content #our_people .box#leadership_team h1 {
	background: url('../images/our_people/leadership_title.gif') no-repeat top left;
}

#content #our_people .box#leadership_team .state {
	text-align: center;
	text-decoration: underline;
}

#content #our_people .browse_people {
	clear: both;
	padding-top: 20px;
}
	


/*	-------------------------------------------------------------
	BROWSE
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
	
#content #our_people .browse_people h1 {
	float: left;
	width: 200px;
	margin: 4px 0 5px 0;
	background: url('../images/our_people/browse_title.gif') no-repeat top left;
}

#content #our_people .browse_people .empty {
	display: none;
}

/*	Filter
	--------------------------------------------- */

#content #our_people .browse_people .filter {
	float: right;
}

#content #our_people .browse_people .filter img.filter_text {
	display: block;
	float: left;
	margin: 6px 2px 0 0;
}

#content #our_people .browse_people select {
	float: left;
	border: 1px solid #9d9d9d;
	padding: 1px 2px;
	margin-left: 5px;
}

/*	Letters
	--------------------------------------------- */

#content #our_people .browse_people .letters {
	clear: both;
	margin: 0;
	background: #d7d7d7;
	padding: 4px 0 5px 10px;
}


#content #our_people .browse_people .letters a:link,
#content #our_people .browse_people .letters a:visited {
	display: block;
	float: left;
	font-weight: bold;
	margin: 0 1px 0 1px;
	padding: 2px 4px 2px 4px;
	color: #888;
	font-size: 1.3em;
}

#content #our_people .browse_people .letters a:hover {
	color: #d81921;
	text-decoration: underline;
}

#content #our_people .browse_people .letters a.active:link,
#content #our_people .browse_people .letters a.active:visited {
	color: #111;	
}
	
/*	Members Table
	--------------------------------------------- */

#content #our_people .browse_table {
	clear: both;
	padding-top: 10px;
}

#content #our_people .browse_table table {
	border-collapse: collapse;
	width: 100%;
}

#content #our_people .browse_table table tr td {
	display: table-cell;
	padding: 22px 5px 5px 5px;
	vertical-align: top;
	border-bottom: 1px #efefef solid;
	text-align: center;
}

#content #our_people .browse_table table tr:hover td {
	background: #efefef;
}

#content #our_people .browse_table table tr.odd {
	background: #f3f3f3;
}

#content #our_people .browse_table table tr td.photo {
	padding-top: 10px;
}

#content #our_people .browse_table table tr td.photo img {
	border: 1px solid #eee;	
}

#content #our_people .browse_table table tr td.name {
	color: #000;
	width: 180px;
	font-size: 1.1em;
	text-align: left;
}

#content #our_people .browse_table table tr td.level {

}

#content #our_people .browse_table table tr td.party_role {
	width: 190px;
	text-align: left;
}


/*	-------------------------------------------------------------
	PROFILES
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#content_main .role_title {
	padding-left: 25px;
	color: #d71a21;
	background: url('../images/icons/aumap_small.gif') no-repeat left 4px;
}

#content_main .show_all {
	font-size: 0.7em;
}


/*	Speeches
	--------------------------------------------- */
	
#content_main .speeches {
	padding: 20px 0 15px 0;
}
	
#content_main .speeches h2 {
	float: left;
	padding: 3px 0 6px 0;
	text-indent: -9999px;
	width: 100px;
	height: 16px;
	background: url('../images/titles/speeches.gif') no-repeat top left;
}

#content_main .item_list {
	display: none;
	clear: both;
}

#content_main .item_list.active {
	display: block;
}



/*	Side - Contact Details
	--------------------------------------------- */
	
#content_side .contact {
	padding: 5px 0 20px 0;
}
	
#content_side .contact h2 {
	text-indent: -9999px;
	width: 200px;
	height: 16px;
	background: url('../images/titles/contact_details.gif') no-repeat top left;
}

#content_side .contact table {
	padding-bottom: 20px;
}	
	
#content_side .contact tr th {
	width: 70px;
}

#content_side .contact .address {
	width: 150px;
}


/*	Side - Latest Tweets
	--------------------------------------------- */
	
#content_side .tweets {
	padding: 5px 0 20px 0;
}
	
#content_side .tweets h2 {
	padding: 0;
	text-indent: -9999px;
	width: 200px;
	height: 16px;
	background: url('../images/titles/latest_tweets.gif') no-repeat top left;
}


/*	Side - Photo Gallery
	--------------------------------------------- */
	
#content_side .gallery h2 {
	padding: 0;
	text-indent: -9999px;
	width: 200px;
	height: 16px;
	background: url('../images/titles/photo_gallery.gif') no-repeat top left;
}

